
/* ****************** 공백  ****************** */

.empty_line_202968_ {display:block; width:100%; height:110px; line-height:110px;}

[id^=div_user_list] .empty_line_202968_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_202968_:before {content:'공백 : 110px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_203096_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_203096_ > div:after {content:''; display:block; clear:both;}
.layout_203096_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_203096_ {min-width:1200px;}
}

/* ****************** 최근 게시글 - 달력형 (텍스트출력)  ****************** */

	.pm-board_calendar_text__203097_ * {box-sizing:border-box}
	.pm-board_calendar_text__203097_ .hgroup {margin-top:5px;padding:10px;border:1px solid #e6e6e6;background:#f7f7f7;font-size:13px;text-align:center}
	.pm-board_calendar_text__203097_ .hgroup a {color:#444}
	.pm-board_calendar_text__203097_ .hgroup strong {padding:0 20px}
	.pm-board_calendar_text__203097_ .box table {width:100%;table-layout:fixed}
	.pm-board_calendar_text__203097_ .box th {padding:10px 5px;font-size:16px;color:#666;text-align:center}
	.pm-board_calendar_text__203097_ .box td {position:relative;width:14.28%;height:90px;padding:2px;border:1px solid #e6e6e6;font-size:15px;color:#666;vertical-align:top;}
	.pm-board_calendar_text__203097_ .box span {display:block;padding:3px}
	.pm-board_calendar_text__203097_ .box a {display:block;overflow:hidden;position:relative;width:100%;padding:3px;color:#666;white-space:nowrap;text-overflow:ellipsis}
	.pm-board_calendar_text__203097_ .box a:hover {background:#f7f7f7}
	.pm-board_calendar_text__203097_ .box a:before {content:'· '}
	.pm-board_calendar_text__203097_ .box .today span {color:#ff5800; font-weight:bold;}
	.pm-board_calendar_text__203097_ .box .info:before {content:'';position:absolute;top:0;right:0;border-width:7px;border-style:solid;border-color:#ff5800 #ff5800 transparent transparent}
  .hgroup > strong {font-size:1.2rem; letter-spacing:-1px;}
  
  @media (max-width:1000px) {
   .mono {display:none; color:white;} 
  }
  

/* ****************** 공백  ****************** */

.empty_line_203098_ {display:block; width:100%; height:100px; line-height:100px;}

[id^=div_user_list] .empty_line_203098_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_203098_:before {content:'공백 : 100px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_202969_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_202969_ > div:after {content:''; display:block; clear:both;}
.layout_202969_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_202969_ {min-width:1200px;}
}
